uuid: b8d22734-e601-4042-a2fc-852d2f6e335a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_editions
    - node.type.artwork
id: node.artwork.field_artwork_editions
field_name: field_artwork_editions
entity_type: node
bundle: artwork
label: Editions
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
